» Ubuntu » パッケージ

Error

two or more packages specified (libghc-bzlib-prof oneiric)